Subject: [manet] MANET throughput

From: Aaron Babalola <[email-masked]>
Date: Fri, 3 Nov 2006 08:14:22 -0800 (PST)

Hi,
  I need help with throughput analysis of MANET. I have seen messages being posted and as well read different papers, but it still confusing to me how to analyze the network throughput as a function of the number of nodes in the network. How do you combine the phy (e.g ieee 802.11) with the MAC (e.g CSMA, tdma..). I'm try to analyze sort of like the paper in http://citeseer.ist.psu.edu/bao02performance.html but for ieee 802.11 phy and csma or tdma MAC.
   
  Please i will appreciate assistance from anyone about  how i can do this. 
  Thanks
  Aaron

---------------------------------
Get your email and see which of your friends are online - Right on the  new Yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet